// .progress-bar
// 	margin: auto
// 	padding: 10px 0
// 	width: 80%





.progress-bar
	display: flex
	margin: 10px

	progress[value]
		-webkit-appearance: none
		-moz-appearance: none
		appearance: none

		border: none
		width: 80%
		margin: auto

	progress[value]::-webkit-progress-bar
		background-color: #eee
		border-radius: 2px
		// box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset

	progress[value]::-webkit-progress-value
		background: linear-gradient(45deg, rgba(0,183,234,1) 0%,rgba(46,204,113,1) 100%)
		// background: linear-gradient(90deg, rgba(0,183,234,1) 0%,rgba(0,158,0,1) 100%)
		border-radius: 2px
		box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25)

	// progress[value]
	// 	-webkit-appearance: none
	// 	width: 80%
	// 	margin: auto
	// 	background: #eee
